<?php

/**
 * POBDbConnection
 *
 * @version 0.1
 * @package application.components
 */
class TIDANSDbConnection extends CDbConnection
{
    public $driverName, $host, $dbname;

    protected function open()
    {
        $this->connectionString = $this->driverName.':host='.$this->host.';dbname='.$this->dbname;
        parent::open();
    }
}

?>
